<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">98381</id>
  <name>Design «Wood»</name>
  <manufacturer-name>Sager AG</manufacturer-name>
  <product-line-name>ISO-SWISS Design Panels</product-line-name>
  <width type="float">2400.0</width>
  <height type="float">3000.0</height>
  <image-ls-height type="float">100.0</image-ls-height>
  <image-ls-width type="float">100.0</image-ls-width>
  <image-qs-height type="float">100.0</image-qs-height>
  <image-qs-width type="float">100.0</image-qs-width>
  <materialcode></materialcode>
  <materialgewicht type="float">52.0</materialgewicht>
  <materialgewicht-unit>kg/m³</materialgewicht-unit>
  <warmeleitfahigkeit>0.031</warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer></brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din></din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon></embodied-carbon>
  <acoustic-absorption nil="true"/>
  <iso></iso>
  <certificates></certificates>
  <lightfastness></lightfastness>
  <producer-code></producer-code>
  <reserve-4></reserve-4>
  <reserve-5></reserve-5>
  <reserve-6></reserve-6>
  <reserve-7></reserve-7>
  <reserve-8></reserve-8>
  <reserve-9></reserve-9>
  <kennwerte-info>SAGLAN Glaswolle Dämmplatte, einseitig und kantenumschliessend mit einem bedruckten Glasgewebe kaschiert. Für gestalterisch anspruchsvolle Deckendämmung in der Innenarchitektur. Montage direkt auf den Untergrund von unten.

Dicken: ab 40 – 200 mm
Designs: Neuronal, Wood, Beton
Individuelle Designs sind möglich auf Anfrage</kennwerte-info>
  <info>Kreuzfuge</info>
  <max-lange-l type="integer">1500</max-lange-l>
  <max-lange-b type="integer">600</max-lange-b>
  <max-lange-d type="integer">200</max-lange-d>
  <min-lange-l type="integer">1500</min-lange-l>
  <min-lange-b type="integer">600</min-lange-b>
  <min-lange-d type="integer">40</min-lange-d>
  <color>
    <hex>#cc9933</hex>
    <name>Beige</name>
  </color>
  <product-line>
    <linktip>https://www.iso-swiss.sager.ch/</linktip>
    <description>Die neuen ISO-SWISS Design Panels von SAGER ­vereinen Akustik und Optik in raffinierter Weise und bieten neue gestalterische Möglichkeiten bei der Schall- und Akustikdämmung von Decken. Empfangsbereiche oder Sitzungsräume werden unauffällig akustisch optimiert, Restaurants oder Bars erhalten eine deutlich verbesserte Gesprächs­athmosphäre bei ansprechender Optik, Büro- oder Hobby­räume werden durch eine Decke in Holzoptik wohnlicher oder in Eingangs- oder Wohnräumen kann die Sichtbetonoptik erhalten werden.</description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Inside</name>
    </purpose>
  </purposes>
  <archives type="array">
    <archive>
      <name>PBR Textures</name>
      <shortname>PBR Textures</shortname>
      <logo-file-name>PBR-mtextur.png</logo-file-name>
      <logo-content-type>image/png</logo-content-type>
    </archive>
  </archives>
  <countries type="array">
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>C 1.2 Waterproofing/insulation below ground slab</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>C 2.1 External walls</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcWall</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | The texture database of real building materials for architecture, design, CAD &amp; BIM | © 2006 – 2025</header>
  <image-file-name>mtex_98381.jpg</image-file-name>
  <image-ls-file-name></image-ls-file-name>
  <image-qs-file-name></image-qs-file-name>
  <material-type>Insulation</material-type>
  <material-subtype>Cemented</material-subtype>
  <product-line-url>https://mtextur-master.renuoapp.ch/search?manufacturer=Sager+AG&amp;product_line=ISO-SWISS+Design+Panels</product-line-url>
  <render-picture-file-name nil="true"/>
  <image-med-file-name>mtex_med_98381.jpg</image-med-file-name>
  <image-ls-med-file-name nil="true"/>
  <image-qs-med-file-name nil="true"/>
  <image-map-bump>mtex_98381_bump.jpg</image-map-bump>
  <image-map-bump-med>mtex_med_98381_bump.jpg</image-map-bump-med>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion nil="true"/>
  <image-map-reflexion-med nil="true"/>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency nil="true"/>
  <image-map-transparency-med nil="true"/>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planning-execution nil="true"/>
  <further-documents nil="true"/>
  <manufacturer-url>https://mtextur-master.renuoapp.ch/search?manufacturer=Sager+AG</manufacturer-url>
  <manufacturer-email>info@sager.ch</manufacturer-email>
  <material-url>https://mtextur-master.renuoapp.ch/materials/98381</material-url>
  <image-size>2.7 MB</image-size>
  <image-ls-size nil="true"/>
  <image-qs-size nil="true"/>
  <image-med-size>467 KB</image-med-size>
  <image-ls-med-size nil="true"/>
  <image-qs-med-size nil="true"/>
  <copyright>mtextur | www.mtextur.com | The texture database of real building materials for architecture, design, CAD &amp; BIM | © 2006 – 2025</copyright>
  <hinweise-bitte-lesen>Important legal notes on the use of the mtextur database. On the mtextur database you will find a selection of high quality digitised materials, classified by type, colour range, product name, product series, manufacturer etc. However, errors cannot be excluded. Thus the colour accuracy is not always guaranteed, just as the sample may differ from the manufacturer's product offered. We recommend that you contact the respective manufacturer or distributor directly for binding samples and characteristic values. They will be happy to answer any further questions and provide information. The publisher, the h2c GmbH, and the respective manufacturers and partners assume no legal liability for any remaining incorrect information and its consequences. The work (mtextur) is protected by copyright in all its parts. All rights reserved, including reproduction, translation, microfilming, storage and processing in electronic systems. This applies in particular to duplication and use in other databases or on data carriers and to making the data available on a third-party server or data carrier outside the mtextur database. Almost all manufacturer and product names treated in the database are also registered trademarks and should be treated as such. Further use outside of the intended purpose only with the express permission of the publisher h2c GmbH. All rights reserved. Infringement will be prosecuted under criminal law. Place of jurisdiction is Zurich, Switzerland.</hinweise-bitte-lesen>
</material>
